Subject: Re: rs/6000 e30 + 240 (doral) support

From: Gustavo Barbieri <[email-masked]>
Date: Thu, 29 Jul 2004 12:53:50 -0300

On Thu, 29 Jul 2004 17:18:13 +0200, Sven Luther <[email-masked]> wrote:
> On Thu, Jul 29, 2004 at 11:24:35AM -0300, Gustavo Barbieri wrote:
> > On Thu, 29 Jul 2004 16:16:31 +0200, Christoph Hellwig <[email-masked]> wrote:
> > > On Thu, Jul 29, 2004 at 11:04:48AM -0300, Gustavo Barbieri wrote:
> > > > > Most doesn't look too bad to me, but it's a lot of patches.  I vaguely
> > > > > remember they were discussed on linuxppc-dev, so we should check the
> > > > > comments over there.
> > > >
> > > > A lot of patches? Well, there is a lot of "code"... it's not really
> > > > code, but just structure definitions... actually the patche touches
> > > > the real code at few points, one it's just a null pointer checking,
> > > > other are added cases to the switch statement so it can handle those
> > > > boards, so I really can't a problem there.
> > > >
> > > > I already sent an email to linuxppc-dev in the past, but no replies:
> > > >
> > > > http://lists.linuxppc.org/linuxppc-dev/200407/msg00085.html
> > >
> > > Ah sorry, I confused it with Len's big IBM prep patchkit.  Except for a
> > > tiny style issue this patch is fine with me.
> >
> > What style issue?
> >
> >
> > > Any upstream comments as I'd hate to carry along a patch like that in
> > > the Debian patchkit while we'd probably want it in Sarge.
> > >
> > > Gustavo, if we apply this patch you'll have to sign up for d-i testing
> > > on prep, though ;-)
> >
> > Ok, I test... actually I'm using sarge on that machine.
> >
> > But I need to test it soon, as this machine may go away in few weeks.
>
> Well, since sarge d-i will probably be released before you lose that machine,
> it should be no problem. We first need to rebuild a kernel though.
>
> Christoph, do this and other patches warrant a kernel-source 2.6.7-4 upload,
> or is it better to keep it in the powerpc patches for now ?

What about using Leigh's patch?

http://lists.linuxppc.org/linuxppc-dev/200406/msg00080.html

--
Gustavo Sverzut Barbieri
---------------------------------------
Computer Engineer 2001 - UNICAMP
GPSL - Grupo Pro Software Livre
Cell..: +55 (19) 9165 8010
Jabber: [email-masked]
  ICQ#: 17249123
   GPG: 0xB640E1A2 @ wwwkeys.pgp.net

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/